RubyGems Navigation menu

caboodle 0.1.3

Use Kits to create simple mashups.

Gemfile
          gem 'caboodle', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install caboodle -v 0.1.3
  
  
  
  
  
  
  

Authors:

  • steflewandowski

Owners:

Total downloads 69,607

For this version 1,752

Show all versions (40 total)

Required Ruby Version: None

Links: